Subject: New Reply Received - Re:
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 30 Jul 2022 15:15:44 +0000

Hi Reenad Alosaimi,  The customer has responded to the ticket.  Re:   Ticket comment <div style="direction: ltr">My mobile number 0504803854</div>
<div style="direction: ltr">My location</div>
<div style="direction: ltr">Khobar</div>
<div style="direction: ltr">Olaya</div>
<div style="direction: ltr">Saraya Olaya towers </div>
<div style="direction: ltr">Tower 1</div>
<div style="direction: ltr">Apartment 11B1</div>
<br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Jul 30, 2022, at 4:54 PM, Huda &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">Thanks got your e mail <div>However, my mobile number is correct and I confirm I received what’s app communication from 2 different persons and I directly replied to them and gave them my exact location,</div>
<div>0 59 044 0622</div>
<div>0 53 094 7363</div>
<div>I even called the above number yesterday asking him about my order,!</div>
<div><br></div>
<div>Please I need my order to be delivered by today </div>
<div>
<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote>On Jul 29, 2022, at 9:33 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Huda,</div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for any inconvenience caused to you however, as we can check our courier partner has tried contacting you on the following contact number which was provided at the time of placing this order but without success: (+966504803854). </div>
<div><br></div>
<div>We request you to please confirm if this is your correct contact number, if so, please share with us a suitable time to contact you. If not, please share with us your correct contact number so that we can arrange the delivery for you accordingly.</div>
<div><br></div>
<div>We are looking forward to hear from you soon. Thank you for your help!</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div>

	

</div>
</div></blockquote>
</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4667969